Support » Plugins and Hacks » Latest update – Problems with CSS

Latest update – Problems with CSS

  • I just updated the pugin and the inclusion of the bootstrap CSS has totally messed up my site (http://www.goawd.com). I had to deactivate the plugin, now I need to find another solution, unless you can offer me some insight.

    On the Plugin page, I also get the following error.

    Warning: preg_match() expects parameter 2 to be string, array given in /{path omitted for privacy}/wp-content/plugins/wp-userlogin/userlogin.php on line 83

    Any ideas, I liked this plugin and it was working excellently until this update.


Viewing 2 replies - 1 through 2 (of 2 total)
  • As an update, I commented out line 538 in the userlogin.php file and now everything is working as it did before.

    The error cited above was still there however.

    Plugin Author Jerry Stephens


    This was probably an issue with moving the plugin to incorporate Bootstrap. I’ve added an option to turn that on/off as of the last issue. Hopefully that has resolved your issue.

Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘Latest update – Problems with CSS’ is closed to new replies.